Bug 518010 - Update to 2.3 for maven update
Summary: Update to 2.3 for maven update
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: maven-surefire
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Deepak Bhole
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 429551
TreeView+ depends on / blocked
 
Reported: 2009-08-18 13:21 UTC by Alexander Kurtakov
Modified: 2009-08-19 12:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-19 12:21:20 UTC


Attachments (Terms of Use)

Description Alexander Kurtakov 2009-08-18 13:21:53 UTC
Description of problem:
Maven surefire needs to be update to version 2.3 for the maven update.

Comment 1 Alexander Kurtakov 2009-08-19 12:21:20 UTC
Done in rawhide.


Note You need to log in before you can comment on or make changes to this bug.